
.banner {
	background-image:url(images/banner.png)
}

.navbar {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}

.navbg {
	background-image:url(images/navbg.png)
}

a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}	

a.products:link {
	color: #000066;
	text-decoration: none;
}
a.products:visited {
	text-decoration: none;
	color: #000066;
}
a.products:hover {
	text-decoration: underline;
	color: #000066;
}
a.products:active {
	text-decoration: none;
	color: #000066;
}

.footer {
	background-image:url(images/footerbg.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	color: #FFFFFF;
	margin-right: 2%;
}
.footertxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: right;
	color: #FFFFFF;
	margin-right: 2%;
}
.style6 {
	color: #378A00;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.style7 {
	font-family: Arial, Helvetica, sans-serif
}

.style8 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-weight: bold;
}

.style9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}

.ptext {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	text-indent:3px;
}

.style10 {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

.products {
	width:715px;
	align: center;
	margin-left:auto;
	margin-right:auto
}